MooseX-LazyRequire Required attributes which fail only when trying to use them Florian Ragwitz (rafl@debian.org)